View Single Post
Old 02-23-07, 11:11 PM   #6
whererun
Registered User
 
Join Date: Jun 2005
Posts: 13
Default Re: Nnidia-1.0-8178 can`t install with kernel-2.6.20.1

Quote:
Originally Posted by netllama
1.0-8178 is no longer supported.
I use here thd patch to 7184 on kernel-2.6.20.1 ,work fine,so I want find a patch for 8178 on kernel2.6.20.1,thanks .

http://www.nvnews.net/vbulletin/showthread.php?t=86689
whererun is offline   Reply With Quote